 /* Begin classes for common SPIN elements */
*, ::before, ::after { box-sizing: border-box; }
*, ::before, ::after { box-sizing: inherit; }
*, ::before, ::after { box-sizing: border-box; }

/* Client Overrides */

#main_container .grid .grid {
	padding-bottom: 0 !important;
}

div.grid.mob-nav {
	display: none;
}

body #main_container header .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul,
html #main_container header .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul {
	padding: 0;
}

/* Dropdown Navigation */
body #main_container header .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li.kstl-mega-nav-item--top, 
html #main_container header .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li.kstl-mega-nav-item--top{
	position: initial;
	text-align: left;
}

#main_container div.kstl-mega-nav__panel {
	width: 100%;
	border: 1px solid #eeeeee;
}
.wd_nav_item_container {
	display: flex;
	width: 100%;
	max-height: 300px;
	flex-wrap: wrap;
	flex-direction: column;
	padding-bottom: 35px;
}


/* End Dropdown Navigation */

/* Mobile Navigation */
.KSTLNav li span.navicon {
	padding: 5px 10px;
	z-index: 10;
}

.KSTLNav li.active span.navicon {
	top: 11px;
	-webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
}

/* End Mobile Navigation */

/* Main Navigation */

.nav_arrow {
	display: inline-block;
    font-family: KelloggsSansRegular;
    font-size: 30px;
    line-height: 20px;
    color: #ccc;
    content: ">";
    margin: 0 0 0 10px;
    -webkit-transform-origin: 36% 58% 0;
    transform-origin: 36% 58% 0;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.nav_arrow:hover {
	cursor: pointer;
}
.nav_arrow.open {
    display: inline-block;
    font-family: KelloggsSansRegular;
    font-size: 30px;
    line-height: 20px;
    color: #ccc;
    content: ">";
    margin: 0 0 0 10px;
    -webkit-transform-origin: 49% 69% 0;
    transform-origin: 49% 69% 0;
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}
.nav_arrow:after {
	display: none;
}

/* End Main Navigation */

/* Start Button */

html .wd_content .button:not(.x-btn-text) {
	color: #ffffff;
    background-color: #B51946 !important; /* overriding client's css */
    padding: 15px 30px;
    border-radius: 999px;
    font-family: 'OpenSans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none !important;
    transition: all 200ms ease 0s;
}

html .wd_content .button:not(.x-btn-text):hover {
	background-color: #96172E !important;
}

.wd_form_buttons input[type="submit"]:not(.x-btn-text) {
	background-color: #B51946 !important;
}

.wd_form_buttons input[type="submit"]:hover {
	background-color: #96172E !important;
}
p.more {
	margin-top: 20px;
}
p.more a {
	color: #ffffff;
	background: #B51946;
	padding: 15px 30px;
	border-radius: 999px;
	font-family: 'OpenSans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none !important;
	transition: all 200ms ease 0s;

}

p.more a:hover {
	background: #96172E;
}



.button:not(.x-btn-text):hover {
	background-color: #6f1b2b !important;
    text-decoration: none;
}

/* End Button */

/* Header styles */
.page_header,

.detail_header,
.detail_subheader,
.category_name {}
.category_intro {}
/* END Header styles */

body {
	background: #ffffff !important;
	background-color: #ffffff;
}

/* Start Single Slider Carousel */
#single_slider_responsive .single_slider_carousel_container {
	padding: 0;
}
#single_slider_responsive .single_slider_carousel_container .item {
	max-height: 400px;
	height: 400px;
	background-repeat: no-repeat;
	background-size: cover;
}

#single_slider_responsive .single_slider_carousel_container .item a {
	width: 100%;
	height: 100%;
	z-index: 1;
}
.single_slider_carousel_inner > .item {
	padding: 0;

}

#single_slider_responsive img {
	width: 100%;
	display: none;
}

#single_slider_responsive .single_slider_carousel_caption {
	min-height: 60px;
	max-height: 320px;
	bottom: 10%;
	left: 18%;
	background: #ffffff;
	width: 500px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px 20px #000000;
	-webkit-box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
	box-shadow:  2px 2px 2px 1px rgba(0,0,0,.3);
	background: rgba(255,255,255,.75);
	padding-bottom: 25px;
   }
#single_slider_responsive .single_slider_carousel_caption h4 {
	margin-top: 10px;
	padding-left: 20px;
    padding-right: 20px;
    color: #000000;
    font-size: 32px;
    font-family: KelloggsSansRegular;
    font-weight: 700;
}
#single_slider_responsive .single_slider_carousel_caption h4 a {
	font-family: KelloggsSansRegular;
	font-weight: 700;
	font-size: 32px;
	line-height: 2rem; 
	text-decoration: none;
	color: #000000;
	transition: all .25s ease;
}
#single_slider_responsive .single_slider_carousel_caption h4 a:hover {
	color: #B51946;
}
#single_slider_responsive .single_slider_carousel_caption p {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
	line-height: 1.5;
	color: #2e2e2e;
}

.single_slider_carousel_control {
	display: none;
}
#single_slider_responsive  .single_slider_carousel_indicators {
	bottom: 36px;
    right: 70px;
}
#single_slider_responsive .single_slider_carousel_indicators li span {
	padding: 4px;
	border: .5px solid #000;
	background: #FFF;
    opacity: 0.7;
}
#single_slider_responsive .single_slider_carousel_indicators li.active span {
	opacity: 1;
}

.wd_home_hero {
	min-height: 400px;
	background-repeat: no-repeat;
	background-size: cover;
}
.wd_home_hero .wd_header_content {
	color: #000000;
}
/* Page Header */

.wd_pageid_20303 .page_header {
	display: none;
}
.wd_home_hero {
	position: relative;
	padding: 40px;
}
.wd_header_content {
	min-height: 50px;
	max-height: 320px;
	bottom: 10%;
	left: 18%;
	background: rgba(255,255,255,.75);
	width: 500px;
	border-radius: 5px;
	box-shadow: 2px 2px 2px 1px rgba(0,0,0,.3);
	position: absolute;
	padding: 15px 35px 20px;
	font-size: 32px;
	font-weight: 700;
	overflow: hidden;
}
div.wd_header_content p {
	font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
}
/* End Page Header */

/* End Single Slider Carousel */

.item, .wd_item {
	margin: 10px 0;
	padding: 10px 0;
}
.item_name,
.wd_title,
.wd_item .wd_title,
.wd_newsfeed_releases-teaser .wd_title,
.wd_documents_item_list > .wd_documents_item > .wd_title {
	font-size: 1.2rem;
	font-weight: 700;
}
.item_date, .wd_date,
.wd_item .wd_date,
.wd_event_sidebar .wd_event_date,
.wd_newsfeed_releases-teaser .wd_date {
	font-size: 1rem;
	font-weight: normal;
	color: inherit;
	text-transform: none;
}
.item_summary, .wd_item .wd_summary {}
.wd_item .wd_subtitle {}

.wd_category_items .item_name {
	display: none;
}
.wd_category_items p {
	margin-bottom: 1rem; 
}

table.wd_imagetable {
	table-layout: fixed;
	

}
td.imagecaption {}

span.wd_subscribe_icon {
	background: url('../images/webdriver/email_alerts.png') no-repeat;
	background-position: 0 3px;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: 5px;
}
span.wd_subscribe_icon img {
	display: none;
}

/* Clear Fix */
ul.wd_layout-simple:before,
ul.wd_layout-simple:after {
	content: " ";
	display: block;
}
ul.wd_layout-simple:after {
	clear: both;
}

/* Standard */
div.wd_standard {}
/* END Standard */

/* Stories */
div.wd_stories {}
/* END Stories */

/* Articles */
div.wd_articles {}

div.wd_articles .wd_item_list {
	display: flex;
	flex-wrap: wrap;
}

div.wd_articles .wd_item {
	display: flex;
	flex-direction: column;
	margin-left: 0px;
	width: 30%;
    margin-right: 46px;
    border: 1px solid #707070;
    border-radius: 5px;
    background: #ffffff;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
    padding: 0px; 
}
div.wd_articles .wd_item:nth-child(3n) {
	margin-right: 0;
}
div.wd_articles .wd_item_wrapper {
	margin-left: 0px;
	display: flex;
	flex-direction: column;
}

div.wd_articles .wd_date {
	display: none;
}
div.wd_articles .wd_thumbnail {
	margin: 0;
	max-height: 173px;
	overflow: hidden;
}
div.wd_articles .wd_title {
	padding: 15px 10px 15px 10px;
}
div.wd_articles .wd_title a {
	color: #767164;
    text-decoration: none;
    font-family: 'OpenSans', sans-serif;
}
div.wd_articles .wd_summary {
	padding: 0px 10px 20px 10px;
	font-family: 'OpenSans', sans-serif;
	font-size: 14px;
	color: #767164;
}
div.wd_articles li.wd_asset_type_link,
div.wd_articles .wd_item .wd_author {
	display: none;
}

div.wd_articles .wd_category_link_list {
	display: inline-flex;
	flex-wrap: wrap;
	padding: 0 10px 20px 10px;
}

div.wd_articles .wd_category_link_list li {
	margin: 4px 4px 4px 0;
	font-size: 12px;
}
div.wd_articles .wd_category_link a {
	color: #767164;
	text-decoration: none;
	font-family: 'OpenSans', sans-serif;
} 
.wd_item_search_form_container {
	margin-right: 30px;
	margin-left: 30px;
}
.wd_item_search_form_container .wd_search_form_basic {
	display: flex;
	line-height: 2.5rem;
}
.wd_search_basic_fields {
	width: 100%;
	background-color: transparent;
	border: none;
	display: flex;
}
#wd_printable_content .wd_search_basic_fields select {
	padding-left: 0px;
	padding-right: 0%;
	margin-right: 2%;
}
#wd_printable_content .wd_search_basic_fields input {
	margin-right: 2%;
	width: 29%;
}
#wd_printable_content .wd_search_basic_fields button {
	margin-right: 2%;
	width: 13%;
}
#wd_printable_content .wd_articles select {
	width: 29%;
}
/* END Articles */

/* Events */
div.wd_events {}
.wd_event_sidebar .wd_event_date,
.wd_event_sidebar .wd_event_time,
.wd_event_sidebar .wd_event_subscribe,
.wd_event_sidebar .wd_event_reminder,
.wd_event_sidebar .wd_event_webcast {
	background-position: left;
}
/* END Events */

/* Gallery */
div.wd_gallery {}
/* END Gallery */

/* Newsfeed Releases */
div.wd_newsfeed_releases {}
/* END Newsfeed Releases */

/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}
/* reset UL behavior to default in NFR body */
.wd_newsfeed_releases-detail .wd_news_body ul,
.wd_newsfeed_releases-detail .wd_news_body ul ul {
	margin: 1em 0 1em 0;
	padding-left: 40px;
}
.wd_newsfeed_releases-detail .wd_news_body li,
.wd_newsfeed_releases-detail .wd_news_body li li {
	list-style-type: disc;
	list-style: disc;
}
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li,
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li li {
	list-style-type: none;
	list-style: none;
}
.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}
/* END Newsfeed Releases */

/* Formbuilder */
select::-ms-expand {
	border: none;
}
#wd_printable_content input,
#wd_printable_content button,
#wd_printable_content select {
	border-radius: 0;
	border: 1px solid #ccc;
	line-height: 34px;
	padding: 0 1rem;
	font-size: 1.2rem;
	height: 34px;
	color: #333;
}
#wd_printable_content select {
	padding: 0 1rem;
	font-size: 1.2rem;
	height: 34px;
	color: #333;
}
select::-ms-expand {
	margin-left: 50px;
	background-color: #fff;
}
#wd_printable_content button.ui-datepicker-trigger {
	border: 0;
}
#wd_printable_content .wd_form_field_label {
	line-height: 2.4em;
	margin-bottom: 0;
}
#wd_printable_content input[type=text] {
	max-width: 69%;
}
#wd_printable_content input[type=submit] {
	max-width: 30%;
	margin-left: 1%;
}
#wd_printable_content input[type=checkbox],
#wd_printable_content input[type=radio] {
	height: auto;
}
.wd_form_field {
	clear: both;
}
.wd_page_limit {
	padding: 0;
}
.wd_linkmenu-header {
	padding: 6px 2px;
}
.wd_page_link:first-child,
.wd_page_link:last-child,
.wd_linkmenu-header {
	border-radius: 0;
}
.wd_linkmenu-header:hover .wd_linkmenu-icon {
	border-color: transparent;
	background-color: transparent;
	color: #000;
}
.wd_form_field .wd_form_field_input,
.wd_form_field {
	overflow: visible;
}
/* END Formbuilder */

/* Search Results */
/* END Search Results */

/* Featureboxes */
div.wd_featurebox {}
div.wd_featurebox_container {}
div.wd_featurebox_title {}

div.wd_featureboxes_top {
	margin-bottom: 60px;
	height: 250px;
	background-repeat: no-repeat;
	background-size: cover; 
}
div.wd_featureboxes_top div.wd_featurebox {
	position: relative;
}
div.wd_featureboxes_top div.wd_featurebox_container {}
div.wd_featureboxes_top div.wd_featurebox_title {
	display: none;
}

div.wd_featureboxes_top img {
	width: 100%;
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
}

div.wd_featureboxes_top .wd_info_wrapper {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    background: 0 0;
}

div.wd_featureboxes_top .wd_info_box {
	position: absolute;
    right: 60px;
    background-color: #fff;
    width: 280px;
    height: 260px;
    padding: 30px 20px;
    padding-top: 70px;
    box-shadow: 0 6px 20px rgba(0,0,0,.15);
    text-align: center;
}

div.wd_featureboxes_top .wd_box_title {
	font-size: 26px;
    font-weight: bold;
    line-height: 2rem;
    margin-bottom: 20px;
}

div.wd_featureboxes_left {}
div.wd_featureboxes_left div.wd_featurebox {}
div.wd_featureboxes_left div.wd_featurebox_container {}
div.wd_featureboxes_left div.wd_featurebox_title {}

div.wd_featureboxes_right {}
div.wd_featureboxes_right div.wd_featurebox {}
div.wd_featureboxes_right div.wd_featurebox_container {}
div.wd_featureboxes_right div.wd_featurebox_title {}

div.wd_featureboxes_middle {}
div.wd_featureboxes_middle div.wd_featurebox {}
div.wd_featureboxes_middle div.wd_featurebox_container {}
div.wd_featureboxes_middle div.wd_featurebox_title {}

div.wd_featureboxes_bottom {}
div.wd_featureboxes_bottom div.wd_featurebox {}
div.wd_featureboxes_bottom div.wd_featurebox_container {}
div.wd_featureboxes_bottom div.wd_featurebox_title {}

/* Start Featureboxes Highlights Top */

.wd_featureboxes_highlights_top {
	display: flex;
	flex-wrap: wrap;
}

.wd_featureboxes_highlights_top .image_link_wrapper {
	height: 260px;
	width: 49%;
    margin-right: 1%;
    margin-bottom: 20px;
}
.wd_featureboxes_highlights_top .wd_featurebox_container {
	background-image: url(/kelloggs_cr/image/BD+tile.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 260px;

}
.wd_featureboxes_highlights_top .image_link_wrapper:nth-child(2n) {
	margin-right: 0;
	margin-left: 1%;
}
.wd_featureboxes_highlights_top .wd_featurebox_title {
	display: none; 
}
/* End Featureboxes Highlights Top */

div.wd_featureboxes_highlights_pillars {
	display: flex;
	margin-bottom: 50px;
}

div.wd_featureboxes_highlights_pillars div.wd_featurebox_title {
	font-size: 2rem;
	font-weight: 700;

}

div.wd_featureboxes_highlights_pillars .wd_featurebox_container {

    width: 100%;
    height: 100%;
    margin-right: auto;

}
div.wd_featureboxes_highlights_pillars a {
	width: 24%;
    height: 100%;
    margin-right: auto;
}

div.wd_featureboxes_highlights_pillars a:nth-child(4n) {
	margin-right: 0px;
}

div.wd_featureboxes_highlights_pillars .wd_featurebox {
	position: relative !important;
	min-height: 400px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: 0 6px 6px rgba(0, 0, 0, 0.15);
	transition: .1s;
	background-color: rgba(0,0,0,.75);

}

div.wd_featureboxes_highlights_pillars .wd_featurebox:hover {
	box-shadow: 0 15px 31px rgba(0, 0, 0, .4);
}

div.wd_featureboxes_highlights_pillars .wd_featurebox:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.25);
	z-index: 0;
}

div.wd_featureboxes_highlights_pillars .wd_pillar_container {
	position: absolute;
    top: 40px;
    text-align: center;
    width: 100%;
    color: #ffffff;
    padding: 0 40px;
    z-index: 1;
}

div.wd_featureboxes_highlights_pillars .wd_pillars_content {
	font-size: 1.1rem;
	line-height: 1.1;
}

div.wd_featureboxes_highlights_pillars .wd_pillar_container p {
	padding-top: 25px;
}


/* Start Subscribe Featurebox */

.wd_featureboxes_subscribe .wd_featurebox_title,
.wd_featureboxes_subscribe .wd_form_legend,
.wd_featureboxes_subscribe .wd_form_field_label {
	display: none;
}
.wd_featureboxes_subscribe {
	position: relative;

}


.wd_featureboxes_subscribe .wd_featurebox_container:after {
	content: '';
    right: -999em;
    background: #C5C5C5;
    display: block;
    position: absolute;
    width: 999em;
    top: 0;
    bottom: 0;

}
.wd_featureboxes_subscribe .wd_featurebox_container:before {
	content: '';
    left: -999em;
    background: #C5C5C5;
    display: block;
    position: absolute;
    width: 999.5em;
    top: 0;
    bottom: 0;

}

.wd_featureboxes_subscribe .wd_featurebox {
	padding: 20px 0 30px;
	background: #C5C5C5;
}
.wd_featureboxes_subscribe .subscribe_wrapper {     
	display: flex;
    width: 570px;
    margin-left: auto;
    margin-right: auto;
    text-align: left !important;
    padding-right: 70px;
}

.wd_featureboxes_subscribe .subscribe_content {
    display: block;
    position: relative;
    width: 100%;
}
.wd_featureboxes_subscribe p {
	text-align: center;
}

.wd_featureboxes_subscribe .wd_subscribe_featurebox {
	display: flex;
	width: 560px;
	margin-left: auto;
	margin-right: auto;
}
.wd_featureboxes_subscribe .wd_intro {
	display: inline-block;
	position: relative;
	width: 25%;
}
.wd_featureboxes_subscribe .wd_intro p img {
	width: 58%;
	margin-top: 10px;
	position: absolute;
	right: 10px;
	top: 10px;
}
.wd_featureboxes_subscribe form {
	display: inline-block;
	padding-top: 20px;

}
.wd_featureboxes_subscribe form p:first-child {
	font-family: "OpenSans", sans-serif;
	font-size: 20px;
	color: #262626;
}
.wd_featureboxes_subscribe  strong {
	font-weight: 400;
	font-size: 20px;
}

.wd_featureboxes_subscribe form .wd_form_footer {
	margin: 0;
}
.wd_featureboxes_subscribe div.wd_form_field.wd_form_field_pos_right {
	display: flex;
}
.wd_featureboxes_subscribe form .wd_form_field_input {
	margin-right: 10px;
}
.wd_featureboxes_subscribe form .wd_form_field_input input {
	padding: 5px;
	font-size: 24px; 
	width: inherit;
	border-radius: 5px;
	border: 1px solid #262626;

}

/* End Subscribe Featurebox */

/* Start Social K News Featurebox */

.wd_featureboxes_social_k_main {
	position: relative;
	background: url('../images/pattern-natural-white.jpg');
}
.wd_featureboxes_social_k_main .wd_featurebox_container:before {
	content: '';
    left: -999em;
    background: url('../images/pattern-natural-white.jpg');
    display: block;
    position: absolute;
    width: 999em;
    top: 0;
    bottom: 0;
}
.wd_featureboxes_social_k_main .wd_featurebox_container:after {
	content: '';
    right: -999em;
    background: url('../images/pattern-natural-white.jpg');
    display: block;
    position: absolute;
    width: 999em;
    top: 0;
    bottom: 0;
}
.wd_featureboxes_social_k_main .subscribe_link,
.wd_featureboxes_social_k_main .item_date {
	display: none;
}

.wd_featureboxes_social_k_main .wd_featurebox_title {
	font-size: 2rem;
	font-family: 'OpenSans', sans-serif;
	color: #767164;
	text-align: center;
	padding-top: 50px;
}
.wd_featureboxes_social_k_main .wd_articles-teaser {
	display: flex;
	margin-top: 30px;
	margin-bottom: 35px;
}
.wd_featureboxes_social_k_main .wd_featurebox  {
	text-align: center;
}

.wd_featureboxes_social_k_main .item img {
	width: 100%;
}

.wd_featureboxes_social_k_main .item {
	width: 100%;
	margin-right: 40px;
	overflow: hidden;
	border: 1px solid #707070;
	border-radius: 5px;
	background: #ffffff;
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
	padding: 0;
}
.wd_featureboxes_social_k_main .item_name {
	padding: 15px 10px;
}
.wd_featureboxes_social_k_main .item_name a {
	color: #767164;
	text-decoration: none;
	font-family: 'OpenSans', sans-serif;
}

.wd_featureboxes_social_k_main .wd_summary {
	font-family: 'OpenSans', sans-serif;
	color: #8C888A;
}
.wd_featureboxes_social_k_main .item_summary {
	padding: 0 10px 40px 10px;
}
.wd_featureboxes_social_k_main div.item:last-child {
	margin-right: 0px; 
}

.wd_featureboxes_social_k_main .more {
	text-align: center;
	padding-bottom: 40px;
}

/* End Social K News Featurebox */

/* END Featureboxes */

/* Start wd_content */

.wd_content {
	padding: 0;
}

.wd_content .page_header {
	display: none;
}

/* End wd_content */

/* 
Positions, Policies, and Milestones,
Report Archive,
"Nourishing With Our Food",
Feeding People,
Nurturing Our Planet,
Living Our Values
 */
.wd_pageid_20311 h1.category_header {
	margin-top: 20px;
	line-height: 1;
}
.wd_pageid_20310 .wd_category_items,
.wd_pageid_20287 .wd_category_items,
.wd_pageid_34159 .wd_category_items, 
.wd_pageid_20292 .wd_category_items, 
.wd_pageid_20315 .wd_category_items, 
.wd_pageid_20311 .wd_category_items {
	display: flex;
	flex-wrap: wrap;
}
.wd_pageid_20310 .wd_category_items .item, 
.wd_pageid_20287 .wd_category_items .item, 
.wd_pageid_34159 .wd_category_items .item, 
.wd_pageid_20292 .wd_category_items .item, 
.wd_pageid_20315 .wd_category_items .item, 
.wd_pageid_20311 .wd_category_items .item {
	width: 23%;
	margin-right: 2%;
    border: 1px solid #707070;
    border-radius: 5px;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
    padding-top: 0px;
    overflow: hidden; 
    min-height: 300px;
}
.wd_pageid_20310 .wd_category_items .item img, 
.wd_pageid_20287 .wd_category_items .item img, 
.wd_pageid_34159 .wd_category_items .item img, 
.wd_pageid_20292 .wd_category_items .item img, 
.wd_pageid_20315 .wd_category_items .item img, 
.wd_pageid_20311 .wd_category_items .item img {
	display: none;
}
.wd_pageid_20310 .wd_category_items .item:nth-child(4n),
.wd_pageid_20287 .wd_category_items .item:nth-child(4n),
.wd_pageid_34159 .wd_category_items .item:nth-child(4n),
.wd_pageid_20292 .wd_category_items .item:nth-child(4n),
.wd_pageid_20315 .wd_category_items .item:nth-child(4n),
.wd_pageid_20311 .wd_category_items .item:nth-child(4n) {
	margin-right: 0px;
}
.wd_pageid_20310 .wd_category_items .item h4,
.wd_pageid_20287 .wd_category_items .item h4,
.wd_pageid_34159 .wd_category_items .item h4,
.wd_pageid_20292 .wd_category_items .item h4,
.wd_pageid_20315 .wd_category_items .item h4,
.wd_pageid_20311 .wd_category_items .item h4 {
	text-align: left;
	padding: 0 10px;
	padding-top: 20px; 
	text-transform: uppercase;
}

.wd_pageid_20310 .wd_category_items .item h4 a,
.wd_pageid_20287 .wd_category_items .item h4 a,
.wd_pageid_34159 .wd_category_items .item h4 a,
.wd_pageid_20292 .wd_category_items .item h4 a {
	color: #262626;
}
.wd_pageid_20310 .wd_category_items .item p,
.wd_pageid_20287 .wd_category_items .item p,
.wd_pageid_34159 .wd_category_items .item p,
.wd_pageid_20292 .wd_category_items .item p,
.wd_pageid_20315 .wd_category_items .item p,  
.wd_pageid_20311 .wd_category_items .item p {
	padding: 10px 10px 0px 10px;
	text-align: left;
	padding-top: 10px;
	margin-bottom: 10px;
	font-size: 13px;

}
.wd_pageid_20310 .item .wd_attachment,
.wd_pageid_20287 .item .wd_attachment,
.wd_pageid_34159 .item .wd_attachment,
.wd_pageid_20292 .item .wd_attachment,
.wd_pageid_20315 .item .wd_attachment,
.wd_pageid_20311 .item .wd_attachment {
	margin-top: 10px;

} 
.wd_pageid_20310 .wd_img_container,
.wd_pageid_20287 .wd_img_container,
.wd_pageid_34159 .wd_img_container,
.wd_pageid_20292 .wd_img_container { 
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	height: 170px;
}
.wd_pageid_20315 .wd_img_container {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top left;
	height: 170px;
}
.wd_pageid_20311 .wd_img_container {
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: top center;
	height: 120px;
}
.wd_pageid_20310 .item br,
.wd_pageid_20287 .item br,
.wd_pageid_34159 .item br,
.wd_pageid_20292 .item br,
.wd_pageid_20315 .item br, 
.wd_pageid_20311 .item br {
	display: none;
}
/* 
End Positions, Policies,
Milestones/Report Archive,
"Nouriishing With Our Food",
Feeding People,
Nurturing our Planet,
Living Our Values */

/* Footer Styles */

.wd_footer_link {
	color: #ffffff;
	text-decoration: none;
}


.wd_footer_link:hover {
	text-decoration: underline;
}

div.copyright .grid__item {
	position: relative;
}

div.copyright .kstl-rich-text:after {
	content: '';
    right: -999em;
    background: #262626;
    display: block;
    position: absolute;
    width: 999em;
    top: 0;
    bottom: 0;
}
div.copyright .kstl-rich-text:before {
	content: '';
    left: -999em;
    background: #262626;
    display: block;
    position: absolute;
    width: 999.5em;
    top: 0;
    bottom: 0;
}

/* End Footer Styles */

/* Begin Page Menu */
.wd_page_menu {
	display: flex;
	flex-direction: column;
}
.wd_page_menu nav {
	text-align: center;
}
.wd_page_menu .wd_page_links {
	float: none;
}
.wd_page_menu .wd_page_link {
	border: none;
	padding: 0;
	margin: 0 5px;
}
.wd_page_menu .wd_page_active {
	background-color: #fff;
	border-radius: 999px;
	margin: 0 10px;
}
.wd_page_menu .wd_page_active span {
	padding: 6px 13px;
	display: block;
	font-size: 16px;
	color: #fff;
	background-color: #2c2c2c;
	border-radius: 999px;
}
.wd_page_menu .wd_page_link span {
	text-decoration: none;
}
.wd_page_menu .wd_page_link a {
	text-decoration: none;
	display: block;
	font-size: 16px;
	color: #2c2c2c;
	padding: 6px 13px;
}
.wd_page_menu .wd_page_prev span {
	visibility: hidden;
}
.wd_page_menu .wd_page_prev span:after {
	content: url('../images/double-chevron.png');
	visibility: visible;
	padding: 10px 25px;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	display: block;
}
.wd_page_menu .wd_page_prev a {
	visibility: hidden; 

}

.wd_page_menu .wd_page_prev a:after {
	visibility: visible;
	display: block;
	content: url('../images/double-chevron.png');
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	padding: 10px 25px;
}
.wd_page_menu .wd_page_next span {
	visibility: hidden;
}
.wd_page_menu .wd_page_next span:after {
	content: url('../images/double-chevron.png');
	visibility: visible;
	padding: 10px 25px;
}
.wd_page_menu .wd_page_next a{
	visibility: hidden;
}
.wd_page_menu .wd_page_next a:after {
	content: url('../images/double-chevron.png');
	visibility: visible;
	padding: 10px 25px;
}
/* End Page Menu */



/* YouTube Responsive Video Containers */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* END YouTube Responsive Video Containers */

div.wd_rssfeeds_item {
	margin-bottom: 10px;
}



/* Extra large devices (large desktops) */
@media (max-width: 1440px) {
	#single_slider_responsive .single_slider_carousel_caption {
		left: 8%;

	}

	div.lap-zero, div.palm-zero {
		padding-left: 80px !important;
	}

	body header .content_wrapper .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li kstl-mega-nav-item--top a,
	html header .content_wrapper .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li.kstl-mega-nav-item--top a  {
		font-size: 12px;

	}

	body #main_container header .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li.kstl-mega-nav-item--top, html #main_container header .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li.kstl-mega-nav-item--top {
		line-height: 1;
	}

	body header .topNavWrapper .topNav .desktop-navigation nav.kstl-mega-nav ul li.kstl-mega-nav-item--top, 
	html header .topNavWrapper .topNav .desktop-navigation nav.kstl-mega-nav ul li.kstl-mega-nav-item--top {
		margin-left: 5px;
	}
	.nav_arrow,
	.nav_arrow.open {
		font-size: 20px;
	}
	header div.desk-eight-tenths {
    	width: 75% !important;
	}
}
@media (max-width: 1300px) {
	body header .content_wrapper .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li.kstl-mega-nav-item--top a,
	html header .content_wrapper .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li.kstl-mega-nav-item--top a {
		font-size: 13px;

	}
	body #main_container header .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li.kstl-mega-nav-item--top, html #main_container header .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li.kstl-mega-nav-item--top {
		line-height: 1;
	}
	.nav_arrow,
	.nav_arrow.open {
		font-size: 20px;
	}
	

}


@media (max-width: 1199px) {}
@media (max-width: 1240px) {
	.wd_header_content {
		left: 10%;
		width: 400px;
	}
	header div.desk-eight-tenths {
    	width: 90% !important;
	}
}

@media (max-width: 1024px) {

	/* 
	Start Positions,
	Policies and Milestones,
	Report Archive,
	Nourishing With Our Food,
	Feeding People,
	Living Our Values
	*/
	.wd_pageid_20310 .wd_category_items .item,
	.wd_pageid_20287 .wd_category_items .item,
	.wd_pageid_34159 .wd_category_items .item,
	.wd_pageid_20292 .wd_category_items .item,
	.wd_pageid_20315 .wd_category_items .item, 
	.wd_pageid_20311 .wd_category_items .item {
		width: 32%;
		margin-right: 2%;
	}
	.wd_pageid_20310 .wd_category_items .item:nth-child(4n),
	.wd_pageid_20287 .wd_category_items .item:nth-child(4n),
	.wd_pageid_34159 .wd_category_items .item:nth-child(4n),
	.wd_pageid_20292 .wd_category_items .item:nth-child(4n),
	.wd_pageid_20315 .wd_category_items .item:nth-child(4n),
	.wd_pageid_20311 .wd_category_items .item:nth-child(4n) {
		margin-right: 2%;
	}
	.wd_pageid_20310 .wd_category_items .item:nth-child(3n),
	.wd_pageid_20287 .wd_category_items .item:nth-child(3n),
	.wd_pageid_34159 .wd_category_items .item:nth-child(3n),
	.wd_pageid_20292 .wd_category_items .item:nth-child(3n),
	.wd_pageid_20315 .wd_category_items .item:nth-child(3n),
	.wd_pageid_20311 .wd_category_items .item:nth-child(3n) {
		margin-right: 0;
	}
	/* End Positions, 
	Policies and Milestones,
	Report Archive,
	Nourishing With Our Food,
	Feeding People,
	Living Our Values
	 */

	/* Start Single Slider Carousel */
	#single_slider_responsive .single_slider_carousel_caption {
		top: 40px;
	}
	div.single_slider_carousel_caption .single_slider_carousel_description,
	div.single_slider_carousel_caption p {
		display: block;
	}
	ol.single_slider_carousel_indicators {
		top: 86%;
	}
	/* End Single Slider Carousel */
}
/* Large devices (desktops) */
@media (max-width: 979px) {
	/* Start Article Page */

	#wd_printable_content div.wd_articles li.wd_item {
		width: 47%;
		margin-right: 28px;
	}
	#wd_printable_content div.wd_articles .wd_item:nth-child(2n) {
		margin-right: 0px;
	}

	div.wd_articles .wd_thumbnail {
		max-height: 210px;
	}
    div.wd_articles .wd_thumbnail img {
    	width: 100%;
    	height: auto;
    	max-height: 100%;
    	display: block;
    }
	/* End Articles Pages */
}
@media (max-width: 992px) {}

/* Medium devices (tablets) */
@media (max-width: 768px) {
	/* Feature Box Top */
	div.wd_featureboxes_top {
		margin-bottom: 60px;
	}
	/* End Feature Box Top */

	div.wd_featureboxes_top .wd_info_box {
		
	}
	div.wd_featureboxes_highlights_pillars {
		flex-wrap: wrap;

	}
	div.wd_featureboxes_highlights_pillars a {
		width: 48%;
		margin-bottom: 40px;
	}
	div.wd_featureboxes_highlights_pillars a:nth-child(2n) {
		margin-right: 0;
	}

	/* Start Search Form Container */

	.wd_item_search_form_container {
    	margin-right: 0px;
    	margin-left: 0px;
	}	

	.wd_item_search_form_container .wd_search_form_basic {
		flex-wrap: wrap;
	}
	.wd_search_basic_fields {
		flex-wrap: wrap;
	}
	#wd_printable_content .wd_articles select {
    	width: 100%;
    	margin-bottom: 10px;
	}
	#wd_printable_content .wd_search_basic_fields input {
		width: 48%;
	}
	#wd_printable_content .wd_search_basic_fields button {
		width: 48%;
	}

	/* End Search Form Container */

	/* Start Feature Box Highlights Top */

	.wd_featureboxes_highlights_top .wd_featurebox_container {
		height: 400px;
	}
	.wd_featureboxes_highlights_top .image_link_wrapper {
		width: 100%;
		margin-right: 0;
		height: 400px;
	}
	.wd_featureboxes_highlights_top .image_link_wrapper:nth-child(2n) {
		margin-right: 0;
		margin-left: 0;
	}
	/* End Feature Box Highlights Top */

	/* Subscribe Featurebox */
	.wd_subscribe_featurebox .wd_form_buttons input {
		margin: 5px 0;
	}

    .wd_featureboxes_subscribe .wd_subscribe_featurebox {
		flex-direction: column;
		width: 100%;
		padding: 10px;
	}
	.wd_featureboxes_subscribe div.wd_form_field.wd_form_field_pos_right {
		flex-direction: column;
	}
	.wd_featureboxes_subscribe .wd_intro {
		position: relative;
		width: 100%;
	}
	.wd_featureboxes_subscribe .wd_intro p {
		width: 100%%
	}
	.wd_featureboxes_subscribe .wd_intro p img {
    	width: 25%;
    	position: relative;
	}
	.wd_featureboxes_subscribe form .wd_form_footer {
		margin-top: 10px;
	}

	/* End Subscribe Featurebox */

	/* Social K Featurebox */

	.wd_featureboxes_social_k_news .wd_newsfeed_releases-teaser {
		flex-wrap: wrap;
	}

	.wd_featureboxes_social_k_news .item {
		width: 100%;
		margin-right: 0;
	}
	/* End Social K Fetaurebox */

	


}
@media (max-width: 600px) {
	.wd_featureboxes_highlights_top .wd_featurebox_container {
		height: 305px;
	}
}


/* Small devices (landscape phones) */
@media (max-width: 575px) {
	/* Begin header styles */
	.wd_home_hero {
		max-width: 100%;
		padding: 15px;
	}
	.wd_header_content {
		position: relative;
		width: 100%;
		left: 0px;
		bottom: 0px;
	}
	/* End Header Styles */

	/* Start Featureboxes Top */

	div.wd_featureboxes_top {
		margin-bottom: 60px;
	}

	div.wd_featureboxes_top .wd_info_box {
		left: 60px;
		width: auto;
		padding-top: 12%;
	}

	/* End Featureboxes Top */
	div.wd_featureboxes_highlights_pillars a {
    	width: 100%;
    	height: 100%;
    	margin-bottom: 20px;
    }

    /* Start Featureboxes Highlights Pillars */

    div.wd_featureboxes_highlights_pillars .wd_pillars_content {
    	font-size: 24px;
    }

    /* End Featureboxes Highlights Pillars */

    /* Start Subscribe Featurebox */
	.wd_featureboxes_subscribe .subscribe_wrapper { 
		flex-direction: column;
    	width: 100%;
    	padding-right: 0;
	}
	.wd_featureboxes_subscribe .subscribe_content {
		padding-left: 0px;
	}
    .wd_featureboxes_subscribe p {
    	text-align: center;
    }
    .wd_featureboxes_subscribe p.more {
    	float: none;
    	clear: none;
    } 

    /* End Subscribe Featurebox */

    /* Start Footer */

    .wd_footer_link {
    	color: #000000;
    }

    /* End Footer */



	/* Articles Teaser */
	.wd_featureboxes_social_k_main .wd_articles-teaser {
		flex-wrap: wrap;
	}
	.wd_featureboxes_social_k_main .item {
		margin-right: 0;	
	}


	/* End Articles Teaser */

	/* Start Articles Page */

	#wd_printable_content div.wd_articles li.wd_item {
		width: 100%;
		margin-right: 0;
	}

	div.wd_articles .wd_thumbnail {
		max-height: 214px;
	}

	/* End Articles Page */

	/* Extended Footer Banner */

	div.copyright .kstl-rich-text:before,
	div.copyright .kstl-rich-text:after {
		display: none;
	}

	/* End Extended Foooter Banner */

	/* 
	PPM Items,
	Report Archive, 
	Nourish With Our Foods,
	Feeding People,
	Nurturing Our Planet,
	Living Our Values*/
	.wd_pageid_20310 .wd_category_items .item,
	.wd_pageid_20287 .wd_category_items .item,
	.wd_pageid_34159 .wd_category_items .item,
	.wd_pageid_20292 .wd_category_items .item,
	.wd_pageid_20315 .wd_category_items .item,
	.wd_pageid_20311 .wd_category_items .item {
		width: 100%;
		margin: 20px 0;
	}
	.wd_pageid_20310 .wd_category_items div.item:nth-child(3n),
	.wd_pageid_20287 .wd_category_items div.item:nth-child(3n),
	.wd_pageid_34159 .wd_category_items div.item:nth-child(3n),
	.wd_pageid_20292 .wd_category_items div.item:nth-child(3n),
	.wd_pageid_20315 .wd_category_items div.item:nth-child(3n),
	.wd_pageid_20311 .wd_category_items div.item:nth-child(3n) {
		margin-right: 0;

	}
	.wd_pageid_20310 .wd_category_items div.item:nth-child(4n),
	.wd_pageid_20287 .wd_category_items div.item:nth-child(4n),
	.wd_pageid_34159 .wd_category_items div.item:nth-child(4n),
	.wd_pageid_20292 .wd_category_items div.item:nth-child(4n),
	.wd_pageid_20315 .wd_category_items div.item:nth-child(4n),
	.wd_pageid_20311 .wd_category_items div.item:nth-child(4n) {
		margin-right: 0;
	}
	.wd_pageid_20310 .wd_img_container, 
	.wd_pageid_20287 .wd_img_container, 
	.wd_pageid_34159 .wd_img_container, 
	.wd_pageid_20292 .wd_img_container, 
	.wd_pageid_20315 .wd_img_container, 
	.wd_pageid_20311 .wd_img_container {
		height: 240px;
	}
	.wd_pageid_20310 .wd_category_items .item p,
	.wd_pageid_20287 .wd_category_items .item p,
	.wd_pageid_34159 .wd_category_items .item p,
	.wd_pageid_20925 .wd_category_items .item p,	
	.wd_pageid_20315 .wd_category_items .item p,
	.wd_pageid_20311 .wd_category_items .item p {
		font-size: initial;
	}
	/* End PPM Items,
	Report Archive, 
	Nourish With Our Foods,
	Feeding People,
	Nurturing Our Planet,
	End Living Our Values */

	/* Start Single Slider Carousel */

	#single_slider_responsive .single_slider_carousel_caption {
		left: 0;
		top: 0;
		width: 100%;
		max-height: unset;
	}

	#single_slider_responsive .single_slider_carousel_container .item {
		padding: 10px 20px;
	}

	/* End Single Slider Carousel */

	/* Page Images */


	.wd_content table {
		width: 100%;
	}
	.wd_content table img {
		width: 100%;
	}
	.wd_category_items .item table {
		width: 100%;
	}
	.wd_category_items .item table img {
		width: 100%;
	}
	/* End Page Images */


	/* Start Feature Box Highlights Top */

	.wd_featureboxes_highlights_top .wd_featurebox_container {
		height: 250px;
	}
	.wd_featureboxes_highlights_top .image_link_wrapper {
		width: 100%;
		margin-right: 0;
		height: 250px;
	}
	.wd_featureboxes_highlights_top .image_link_wrapper:nth-child(2n) {
		margin-right: 0;
		margin-left: 0;
	}
	/* End Feature Box Highlights Top */

}

/* CLIENT CSS OVERRIDES */

.desk-eight-tenths {
    width: 90% !important;
}

body header .content_wrapper .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li.kstl-mega-nav-item--top a, html header .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li.kstl-mega-nav-item--top a {
	text-align: left;
	display: inline;
}
body header .content_wrapper .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel .kstl-mega-nav-panel--inner,html header .topNavWrapper .topNav .desktop-navigation .kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel .kstl-mega-nav-panel--inner {
	padding: 0px 30px 0px; 
	
}
body header .topNavWrapper .topNav .desktop-navigation nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.js-kstl-mega-nav__link--top:after, html header .topNavWrapper .topNav .desktop-navigation nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.js-kstl-mega-nav__link--top:after {
	display: none;
	} 

body header .topNavWrapper .topNav .desktop-navigation nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.js-kstl-mega-nav__link--top.open:after, html header .topNavWrapper .topNav .desktop-navigation nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.js-kstl-mega-nav__link--top.open:after {
	display: none;
}

@media only screen and (min-width: 1000px) {

	.lap-zero, .palm-zero {
		padding-left: 80px !important;
	}
}